# draugr.torch_utilities.writers.torch_module_writer.module_writer_parameters.weight_bias_histograms

draugr.torch_utilities.writers.torch_module_writer.module_writer_parameters.weight_bias_histograms(writer: HistogramWriterMixin, model: Module, *, prefix: str = '', step: int = 0, recurse: bool = True, **kwargs) → None
  Parameters

    - recurse –

    - writer –

    - model –

    - prefix –

    - step –

    - kwargs –